package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridCompanyLandRemark;

public class GridCompanyLandRemarkExt extends GridCompanyLandRemark {
    private String companyName;

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }
}
